"as quickly as it began..." = "as quickly as it began...";
"POW!" = "POW!";
"Bang!!" = "Bang!!";
"Illustration:" = "Illustration:";
"in the quiet darkness..." = "in the quiet darkness...";
"almost without warning..." = "almost without warning...";
"waiting for the next dusk..." = "waiting for the next dusk...";
"But then..." = "But then...";
"Your words here..." = "Your words here...";
"black and white" = "black and white";
"gaining speed with each step ..." = "gaining speed with each step ...";
"Stepping back into the night..." = "Stepping back into the night...";
"A sudden noise..." = "A sudden noise...";
"Lettering:" = "Lettering:";
"in the midst of the darkness..." = "in the midst of the darkness...";
"But next..." = "But next...";
"Story:" = "Story:";
"suddenly..." = "suddenly...";
"little did they know..." = "little did they know...";
"moving stelthely..." = "moving stelthely...";
"Issue:" = "Issue:";
"Late one night..." = "Late one night...";
